/*-----MWP Plans Section-----*/
.plan-section {
    z-index: 1000;
    position: relative;
}
.plan-pricing .plan-img {
    height: 110px;
}

.feature-points {
    text-align: left;
}
.feature-points li {
    list-style: none;
    margin-bottom: 0.2rem;
    position: relative;
    padding-left: 28px;
    font-size: 14px;
    font-weight: 600;
}
.feature-points li:before {
    content: '';
    background: url(../icons/check-black.svg);
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    width: 20px;
    height: 20px;
    margin: auto;
    background-repeat: no-repeat;
}
.plan-section2 .feature-points li:before {
    background: url(../icons/check-green.svg);
}
.plan-name {
    background: var(--color-orange);
    border-radius: 8px;
    color: var(--color-white);
    font-size: 20px;
    position: relative;
    overflow: hidden;
}
.plan-section2 .plan-name {
    background: var(--color-green);
    margin:-1px;
    border-bottom-left-radius: unset;
    border-bottom-right-radius: unset;
}
.plan-name.featured-tag:before {
    position: absolute;
    top: 17%;
    left: -40%;
    background: var(--color-green);
    padding: 5px;
    font-size: 10px;
    width: 100%;
    transform: rotate(330deg);
}
.plan-section2 .plan-name.featured-tag:before {
    background: var(--color-orange);
    color: var(--color-black);
    font-weight: bold;
}
.p-outer-box {
    box-shadow: 0px 0px 60px 0px rgb(0 0 0 / 5%);
    margin: 1rem 0.5rem;
    border-radius: 8px;
    min-width: 20%;
    height: 100%;
}
.plan-box-outer {
    height: 85%;
}
.plan-box {
    padding: 0rem 1.2rem 0 1.2rem;
}
.ps-sprite {background: url('../icons/plan-spirit-icon.png') no-repeat top left;width: 100px;height: 100px;background-size: cover;margin: auto;} 
.ps-sprite.Fly2 { background-position: 0 0; } 
.ps-sprite.Jump-01 {background-position: -110px 0;} 
.ps-sprite.Run-01 {background-position: -216px 0;} 
.ps-sprite.Sell-02 {background-position: -320px 0;}  
@media (min-width: 987px) {
    .ft-scale {
        transform: scale(1.07);
        margin: 1rem;
    }
}
.hover-scale {
    transition: .5s;
}
.hover-scale:hover {
    transform: scale(1.07);
    margin: 1rem;
    transition: .5s;
}
.plan-description {
    font-weight: 600;
    /* min-height: 50px; */
}
.pricing {
    font-size: 30px;
    font-weight: 800;
}
.savings-text {
    color: #a4a4a4;
    font-weight: 500;
}
.savings-text .strike {
    text-decoration: line-through;
}
.plan-section-heading {
    font-weight: 800;
    /* text-transform: uppercase; */
}
@media screen and (max-width:1200px) {a
    .savings-text {
        font-size: 14px;
    }
    .feature-points {
        padding-left: 0;
        max-width: 180px;
        margin: auto;
    }
}
/*-----Plans Section End-----*/


/*-----Wordpress Plans Section CSS Start-----*/
.wp-section {
    position: relative;
    padding: 50px 0;
}
.wp-section:before {
    content: '';
    position: absolute;
    left: 0;
    top: 20%;
    background-image: url(../bg/bg-lines.png);
    height: 180px;
    width: 80px;
    background-position: left;
    background-repeat: no-repeat;
    background-size: contain;
}
.wp-section:after {
    content: '';
    position: absolute;
    right: 0;
    top: 40%;
    background-image: url(../bg/bg-lines.png);
    transform: rotate(180deg) scaleY(-1);
    background-size: contain;
    height: 180px;
    width: 80px;
    background-position: right;
    background-repeat: no-repeat;
}
.wp-sec-col {
    padding-top: 20px;
}
.wp-table-wrapper {
    margin-bottom: 20px;
}
.pricing-col {
    margin: 15px 0;
    display: flex;
}
.pricing-col-inner {
    background: var(--color-white);
    box-shadow: 0px 0px 15px var(--color-light-white);
    border-radius: 8px;
    overflow: hidden;
    transition: all .3s linear;
    width: 100%;
}
.pricing-col-inner:hover {
    transform: scale(1.02);
    box-shadow: 0px 0px 20px #ababab;
}
.pricing-col.hov-column-head > .pricing-col-inner{
    transform: scale(1.02);
    box-shadow: 0px 0px 20px #ababab;
}
span.pr-title {
    padding: 10px;
    display: block;
    background: var(--color-orange);
    color: var(--color-white);
    text-transform: uppercase;
    font-size: 24px;
    font-family: 'Raleway', sans-serif;
    position: relative;
    transition: all .2s linear;
}
.pr-cnt-inner {
    padding: 22px;
}

span.pr-sub-headline {
    font-family: 'Raleway';
}
h3.pr-title {
    font-size: 43px;
    font-weight: 800;
    color: #128413;
    margin: 0;
}
.plan-title {
    color: #000;
    opacity: .5;
    margin-bottom: 14px;
}
span.pr-title.run-ttl:before {
    display: none;
    content: 'Most Popular';
    position: absolute;
    top: 17%;
    left: -36%;
    background: var(--color-green);
    padding: 5px;
    font-size: 8px;
    width: 100%;
    transform: rotate(330deg);
}
p.plan-discount span {
    display: block;
    font-weight: 400;
}

p.plan-discount {
    font-weight: 700;
    font-size: 18px;
    line-height: 1.4;
}
.wp-section .accordion-header-title {
    background: var(--color-grey);
    box-shadow: none;
    color: var(--color-white);
    font-weight: 700;
    font-size: 20px;
    padding: 20px;
    border-radius: 0 !important;
    margin-bottom: 10px;
}
.wp-section .accordion-item {
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
    border: 0;
}
.wp-section .accordion-item+.accordion-item {
    margin-top: 10px;
}
.wp-section .accordion-button.collapsed {
    background: var(--color-light-white);
    border-radius: 0;
    color: var(--color-dark-black);
    font-weight: 700;
    font-family: 'Raleway', sans-serif;
    border-radius: 0 !important;
    -webkit-border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    -ms-border-radius: 0 !important;
    -o-border-radius: 0 !important;
    font-size: 20px;
    box-shadow: none;
}
.wp-section .accordion-button:not(.collapsed){
    background: var(--color-grey);
    box-shadow: none;
    color: var(--color-white);
    font-weight: 700;
    font-size: 20px;
    border-radius: 0 !important;
}
.wp-section  .accordion-body {
    border: 1px solid var(--color-light-white);
}
.accordion-button {
    padding: 18px 25px 18px 25px;
}
.accordion-button::after {
    background-image: url(../icons/arrow_down.svg);
    background-size: 39px;
    width: 21px;
    height: 21px;
    background-position: center;
    transform: rotate(180deg);
}
.wp-section .accordion-button:not(.collapsed)::after {
    background-image: url(../icons/arrow_up-white.png);
    transform: rotate(0deg);
    width: 20px;
    background-size: contain;
    transform: rotate(180deg);
}
.wp-table-row {
    border: 1px solid var(--color-light-white);
    border-bottom: 0;
    display: flex;
    transition: .2s linear;
}
.wp-table-row:hover {
    background-color: rgb(224 224 224 / 50%);
}
span.wp-tbl-col.hov-column-head,
span.wp-col-headline.hov-column {
    background-color: rgb(224 224 224 / 50%);
}
span.wp-col-headline.hov-column:hover,
span.wp-tbl-col.hov-column-head:hover {
    background: rgb(18 132 19 / 17%) !important;
}
.wp-table-row:last-child {
    border-bottom: 1px solid var(--color-light-white);
}
.sub-accordion-list .accordion-body {
    border: 1px solid var(--color-light-white);
}
span.wp-col-headline {
    color: var(--color-dark-black);

    font-size: 18px;
    padding: 15px;
    flex: 0 0 25%;
    max-width: 25%;
    align-self: center;
    border-right: 1px solid var(--color-light-white);
    font-weight: 700;
}
span.wp-tbl-subheadling {
    font-size: 14px;
    display: block;
    font-weight: 400;
    font-style: italic;
}
span.wp-tbl-col {
    flex: 0 0 18.75%;
    max-width: 18.75%;
    padding: 15px;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
}
span.wp-tbl-col>img {
    width: 20px;
}

span.wp-tbl-col+span.wp-tbl-col {
    border-left: 1px solid var(--color-light-white);
}
.accordion-body.sub-accordion-list {
    margin-top: 10px;
}
span.pr-symbol {
    font-size: 30px;
    position: relative;
    top: -10px;
}
.wp-section-inner {
    position: relative;
    z-index: 1;
}
.accordion-wp {
    transition: bottom .5s ease;
}
.turbo-text {
    font-size: 14px;
}
@media (min-width: 992px) {
    .wp-table-box {
        position: -webkit-sticky;
        position: sticky;
        top: 0;
        background-color: #ffffff;
        z-index: 99999;

    }
}
@media screen and (max-width:1200px) {
    h3.pr-title {
        font-size: 30px;
    }

    span.pr-title.run-ttl:before {
        left: -31%;
    }

    span.wp-col-headline {
        flex: 1;
        max-width: 100%;

    }
    span.pr-symbol {
        font-size: 20px;
        top: -7px;
        left: 4px;
    }
    .pr-cnt-inner {
        padding: 14px;
    }
    .pr-cnt-inner .default-button {
        padding: 15px 16px;
        min-width: 112px;
    }
    .turbo-logo:after {
        left: calc(100% - 40px) !important;
    }
    .ft-contact li a {
        font-size: 22px !important;
    }
}

@media screen and (max-width:991px) {
    h3.pr-title {
        font-size: 64px;
    }

    span.pr-symbol {
        font-size: 36px;
        position: relative;
        top: -10px;
        line-height: 0;
        margin-right: 3px;
    }

    .plan-title,
    span.pr-sub-headline {
        font-size: 20px;
    }

    .plan-title {
        margin-bottom: 30px;
    }

    p.plan-discount {
        font-size: 24px;
        margin-bottom: 30px;
    }

    p.plan-discount span {
        font-weight: 500;
    }
    .pr-cnt-inner .default-button {
        font-size: 22px;
        letter-spacing: 1px;
        padding: 20px 30px;
    }
    .pr-cnt-inner .default-button {
        font-size: 22px;
        letter-spacing: 1px;
        padding: 20px 30px;
    }
    .wp-tab-view ul.nav-tabs {
        flex-wrap: nowrap;
    }
    .wp-table-row .wp-tbl-col {
        display: none;
    }
    .wp-table-row .wp-tbl-col.active-col {
        display: flex;
        flex: 0 0 30%;
        max-width: 30%;
    }
    .wp-tab-view ul.nav-tabs li {
        flex: 1;
        text-align: center;
    }
    .wp-tab-view {
        border-radius: 10px;
        overflow: hidden;
        box-shadow: 0px 0px 9px var(--color-light-white);
        margin-bottom: 40px;
    }
    .wp-tab-view ul.nav-tabs li a {
        font-size: 20px;
        text-transform: uppercase;
        color: var(--color-white);
        padding: 20px 20px;
        background: var(--color-orange);
        font-family: 'Raleway';
        font-weight: 700;
        letter-spacing: 1px;
        height: 100px;
        display: flex;
        align-items: center;
        justify-content: center;
        border-radius: 0;
        border: 1px solid #fd9939;
    }
    .plan-section2 .wp-tab-view ul.nav-tabs li a {
        background: var(--color-green);
        /* color: var(--color-green); */
        border: 1px solid var(--color-green);
    }
    .wp-tab-view ul.nav-tabs li a.active {
        font-size: 34px;
        font-weight: 900;
        border-top: 1px solid #fd9939;
        border-bottom: 1px solid #fd9939;
    }
    .plan-section2 .wp-tab-view ul.nav-tabs li a.active {
        border-top: 1px solid var(--color-green);
        border-bottom: 1px solid var(--color-green);
        background: var(--color-white);
    } 
    .wp-tab-view .tab-content {
        padding: 20px;
        background: var(--color-white);
    }
    .wp-sec-col.fixed {
        position: relative;
    }
    .contact_block > div {
        text-align: center;
    }
    .contact_block > div .c2 {
        justify-content: center !important;
    }
    .turbo-logo:after {
        left: 7.5rem !important;
    }
    .footer-newsletter-form{
        display: block !important;
    }
    .footer_social {
        display: block;
        margin-top: 20px;
    }
    .footer_social li.ft-follow-txt {
        display: block;
        margin-bottom: 10px;
    }
}
@media screen and (max-width:767px) {
    .bg-a2-image:before {
        left: 0;
        top: 10vh;
        height: 300px;
        width: 100vw;
    }
    .wp-tab-view ul.nav-tabs li a {
        padding: 20px 10px;
    }

    .wp-tab-view ul.nav-tabs li a.active {
        font-size: 28px;
    }
    .turbo-logo:after {
        left: calc(50vw - 50px) !important;
    }
}
@media screen and (max-width: 390px) {
    .soc-ic-wr {
        padding-top: 30px;
    }
    .fs-14-sm {
        font-size: 14px !important;
        text-align: center;
    }
}
/*-----Wordpress Plans Section CSS End-----*/
